SVG
================================================================================

Renders inline SVGs from any folder in your site. Uses Nokogiri to modify the
SVG object with height, width, and fill attributes.

- path (required, defaults to placeholder)
- fill (optional, defaults to currentColor)
- class (optional, for the wrapping div)
- height (optional, defaults to 100%)
- width (optional, defaults to 100%)

```liquid
{% svg %}
	 <options>
		 path: _plugins/assets/placeholder.svg
		 width: 50px
		 fill: var(--bs-secondary)
	 </options>
{% endsvg %}
```
