class SelectField < JekyllComponent

	def custom_setup
		@variables['items'] = []
		items = @doc.css('item')
		items.each do | item |
			stripped = item.text.lines.map { | line | line.gsub(/\G[\t ]/, "  ") }.join("\n")
			yaml = YAML.load(stripped)
			@variables['items'] << yaml
		end
	end

	def render(context)
		@path = "formfield/select"
		super
	end

	Liquid::Template.register_tag "selectfield", self
end
